List Ai Ticket Events
import requests
url = "https://platform.ankra.app/api/v1/org/ai-tickets/{ticket_id}/events"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://platform.ankra.app/api/v1/org/ai-tickets/{ticket_id}/events', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));curl --request GET \
--url https://platform.ankra.app/api/v1/org/ai-tickets/{ticket_id}/events \
--header 'Authorization: Bearer <token>'{
"events": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"ticket_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"sequence": 123,
"author_kind": "<string>",
"author_agent_task_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"author_agent_name": "<string>",
"author_user_id": "<string>",
"author_user_name": "<string>",
"event_type": "<string>",
"body": "<string>",
"payload": {},
"created_at": "2023-11-07T05:31:56Z"
}
]
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}AI Tickets
List Ai Ticket Events
GET
/
api
/
v1
/
org
/
ai-tickets
/
{ticket_id}
/
events
List Ai Ticket Events
import requests
url = "https://platform.ankra.app/api/v1/org/ai-tickets/{ticket_id}/events"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://platform.ankra.app/api/v1/org/ai-tickets/{ticket_id}/events', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));curl --request GET \
--url https://platform.ankra.app/api/v1/org/ai-tickets/{ticket_id}/events \
--header 'Authorization: Bearer <token>'{
"events": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"ticket_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"sequence": 123,
"author_kind": "<string>",
"author_agent_task_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"author_agent_name": "<string>",
"author_user_id": "<string>",
"author_user_name": "<string>",
"event_type": "<string>",
"body": "<string>",
"payload": {},
"created_at": "2023-11-07T05:31:56Z"
}
]
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Query Parameters
Response
Successful Response
Show child attributes
Show child attributes